# libcpp.h File Reference

Go to the source code of this file.

## Functions

void * | operator new (unsigned size)
void | operator delete (void *ptr)
void * | operator new[] (unsigned size)
void | operator delete[] (void *ptr)

## Function Documentation

void operator delete | ( | void * | ptr | ) |

void operator delete[] | ( | void * | ptr | ) |

void* operator new | ( | unsigned | size | ) |

void* operator new[] | ( | unsigned | size | ) |